/*
 Theme Name: X – Child Theme
 Theme URI: http://theme.co/x/
 Author: Themeco
 Author URI: http://theme.co/
 Description: Make all of your modifications to X in this child theme.
 Version: 1.0.0
 Template: x
 */
.white {
  color: #fff;
}
.white:hover {
  color: #00aeef;
}
.tco-under-construction-wrap-inner {
  vertical-align: top !important;
}
.x-navbar .desktop .sub-menu {
  background-color: #f1f1f1 !important;
  padding: 0px;
  font-size: 13px;
  text-transform: uppercase;
}
.x-navbar .desktop .sub-menu li:before, .x-navbar .desktop .sub-menu li:after {
  background: none;
  height: 0px;
}
.x-navbar .desktop .sub-menu li > a {
  color: #1a1919 !important;
  padding: 0.5em 1em;
}
.x-navbar .desktop .sub-menu li > a:hover {
  color: #fff !important;
  background-color: #00aeef;
}
.hero {
  height: 48vh !important;
  overflow: hidden;
}
@media (max-width: 979px) {
  .hero {
    height: auto !important;
  }
}
h1 span {
  font-style: italic;
  color: #00aeef;
}
@media (max-width: 979px) {
  .full-width-mobile {
    max-width: 100% !important;
    width: 100%;
  }
}
.icon-circle, .line {
  display: inline-block;
  position: relative;
}
.line {
  left: -5px;
  top: -2px;
}
.icon-circle-end {
  left: -6px;
}
.square-rotated {
  padding: 100px;
  width: auto;
  display: inline-block;
  transform: rotate(45deg);
  position: relative;
  cursor: pointer;
  border: 3px solid #f1f1f1;
}
.square-rotated .element {
  transform: rotate(-45deg);
  position: absolute;
  white-space: nowrap;
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 28px;
  z-index: 2;
  color: #1a1919;
}
.square-rotated .element.silver {
  top: 77px;
  left: 57px;
}
.square-rotated .element.two-letter {
  text-transform: none;
  top: 45px;
  left: 65px;
  font-size: 60px;
  color: rgba(65, 84, 90, 0.3);
  z-index: 1;
}
.square-rotated .element.number {
  text-transform: none;
  top: 105px;
  left: 105px;
  font-size: 14px;
  color: rgba(65, 84, 90, 1);
  z-index: 3;
}
.square-rotated.active, .square-rotated:hover {
  background-color: #3c3c3c;
  -webkit-box-shadow: 2px 3px 8px 0px rgba(31, 54, 61, 0.3);
  -moz-box-shadow: 2px 3px 8px 0px rgba(31, 54, 61, 0.3);
  box-shadow: 2px 3px 8px 0px rgba(31, 54, 61, 0.3);
  border: 3px solid #3c3c3c;
}
.square-rotated.active .element, .square-rotated:hover .element {
  color: #fff;
}
.square-rotated.active .element.two-letter, .square-rotated:hover .element.two-letter {
  color: rgba(255, 255, 255, 0.3);
}
.square-rotated.active .element.number, .square-rotated:hover .element.number {
  color: #00aeef;
}
.square-rotated.small {
  padding: 50px;
}
.square-rotated.small .element {
  font-size: 20px;
}
.square-rotated.small .element.gold {
  top: 33px;
  left: 26px;
}
.square-rotated.small .element.nickel {
  top: 33px;
  left: 18px;
}
.square-rotated.small .element.copper {
  top: 33px;
  left: 16px;
}
.square-rotated.small .element.palladium {
  top: 31px;
  left: 4px;
}
.square-rotated.small .element.platinum {
  top: 33px;
  left: 8px;
}
.square-rotated.small .element.other {
  top: 36px;
  left: 19px;
}
.square-rotated.small .element.two-letter {
  top: 5px;
  left: 25px;
  font-size: 48px;
}
.square-rotated.small .element.number {
  top: 52px;
  left: 52px;
  font-size: 14px;
}
.square-rotated.small.left {
  left: 0px;
  top: 100px;
}
.square-rotated.small.center {
  left: 40px;
  top: 0px;
}
.square-rotated.small.right {
  right: 0px;
  top: 100px;
}
.metals .vertical-line {
  position: absolute;
  z-index: 4;
  height: 140px !important;
  left: 0px;
  right: 0px;
}
.metals .vertical-line.copper, .metals .vertical-line.other {
  top: 225px;
  margin-right: 51px;
  right: 0px;
  display: none;
}
.metals .vertical-line.nickel, .metals .vertical-line.platinum {
  top: 125px;
  left: 0px;
  display: none;
  margin-left: 196px;
  height: 235px !important;
}
.metals .vertical-line.gold, .metals .vertical-line.palladium {
  top: 225px;
  margin-left: 51px;
  left: 0px;
  display: none;
}
.metals img {
  -webkit-box-shadow: 2px 3px 8px 0px rgba(31, 54, 61, 0.3);
  -moz-box-shadow: 2px 3px 8px 0px rgba(31, 54, 61, 0.3);
  box-shadow: 2px 3px 8px 0px rgba(31, 54, 61, 0.3);
}
.metals .metal-content {
  position: relative;
  z-index: 1;
  background-color: #3c3c3c;
  -webkit-box-shadow: 2px 3px 8px 0px rgba(31, 54, 61, 0.3);
  -moz-box-shadow: 2px 3px 8px 0px rgba(31, 54, 61, 0.3);
  box-shadow: 2px 3px 8px 0px rgba(31, 54, 61, 0.3);
  border: 3px solid #3c3c3c;
  color: #fff;
  padding-left: 60px;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 50px;
  margin-left: -100px;
}
.metals .metal-content .heading {
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 28px;
}
.metals .metal-content .heading-line {
  border-bottom: 3px solid #00aeef;
  width: 50px;
  margin-bottom: 20px;
}
.metals .metal-content .content {
  max-width: 75%;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  margin-bottom: 30px;
}
.metals .metal-content .inline {
  display: inline-block;
  margin-right: 20px;
}
.metals .metal-content .inline:last-child {
  margin-right: 0px;
}
.metals .metal-content .learn-more a {
  text-transform: uppercase;
}
.metals .metal-content .learn-more a:hover {
  color: #48c4f2;
}
.metals .metal-content .request-quote a.btn {
  border: 2px solid #00aeef;
  color: #fff;
  padding: 10px 15px;
  border-radius: 50px;
  text-transform: uppercase;
}
.metals .metal-content .request-quote a.btn:hover {
  background: #48c4f2;
  border-color: #48c4f2;
}
.metals .flipped .metal-content {
  margin-left: 0px;
}
.metals .flipped img {
  margin-left: -50px;
}
.metals #copper, .metals #nickel, .metals #gold, .metals #palladium, .metals #platinum, .metals #other {
  display: none;
}
#mobileMetals.metals.silver, #mobileMetals.metals.copper, #mobileMetals.metals.other, #mobileMetals.metals.nickel, #mobileMetals.metals.platinum, #mobileMetals.metals.gold, #mobileMetals.metals.palladium {
  top: auto;
  display: block;
}
#mobileMetals.metals .metal-content {
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 20px;
}
#depositionMethods .deposition-methods {
  cursor: pointer;
  min-height: 410px;
}
#depositionMethods .deposition-methods .text {
  display: none;
}
#depositionMethods .deposition-methods:hover .x-bg-layer-upper-color {
  background-color: rgba(60, 60, 60, 0.35) !important;
}
#depositionMethods .deposition-methods:hover .text {
  display: block;
}
#depositionMethods .deposition-methods:hover .image {
  display: none;
}
#boxes {
  min-height: 700px;
}
@media (max-width: 979px) {
  #boxes {
    min-height: 0px;
  }
}
#boxes .box {
  min-height: 400px;
  position: absolute;
}
@media (max-width: 979px) {
  #boxes .box {
    min-height: 0px;
    position: relative;
  }
}
#boxes #applications {
  top: 100px;
}
@media (max-width: 979px) {
  #boxes #applications {
    top: auto;
  }
}
#boxes .circuit-connector {
  position: absolute;
  top: 150px;
}
.single-jobpost .sjb-detail {
  margin-top: 0px;
}
.single-jobpost .sjb-detail .list-data header {
  padding-top: 7em;
  padding-bottom: 7em;
  width: 100%;
}
.single-jobpost .sjb-detail .list-data header .job-detail, .single-jobpost .sjb-detail .list-data header .job-info, .single-jobpost .sjb-detail .list-data header .job-date {
  text-align: center;
  margin-bottom: 0px;
}
.single-jobpost .sjb-detail .list-data header .job-detail h3 {
  line-height: 1.5;
  font-size: 3.5em;
  letter-spacing: 0.1em;
  font-weight: 600;
  font-family: "Barlow", sans-serif;
  margin: 0px;
  color: #3c3c3c;
  text-transform: uppercase;
}
.single-jobpost .sjb-detail .list-data header .job-info h4 {
  font-size: 1em;
  letter-spacing: 0.1em;
  font-weight: 600;
  font-family: "Barlow", sans-serif;
  margin: 0px;
  color: #1a1919;
  text-transform: uppercase;
}
.single-jobpost .sjb-detail .list-data header .job-date {
  font-size: 1.5em;
  letter-spacing: 0.1em;
  font-weight: 300;
  font-family: "Barlow", sans-serif;
  margin-top: 2em;
  color: #00aeef;
  text-transform: uppercase;
}
footer.x-colophon.top {
  background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), rgba(0, 0, 0, 0.55) url("/wp-content/uploads/68532ea8-lab-1.jpg") no-repeat center center;
  background-size: cover;
  height: 500px;
  width: 100%;
  overflow: hidden;
}
footer.x-colophon.bottom {
  background-image: url("/wp-content/uploads/69fbb80a-footer-bg.png");
  background-position: left top;
  background-size: contain;
  min-height: 308px;
}
footer.x-colophon.bottom .company-logo {
  display: block;
  width: 250px;
}
@media (max-width: 979px) {
  footer.x-colophon.bottom .company-logo {
    text-align: center;
    display: inline-block;
    margin-bottom: 20px;
  }
}
footer.x-colophon.bottom .company-logo img {
  max-width: 100%;
}
footer.x-colophon.bottom .x-nav {
  text-align: right;
  margin-top: 0px;
}
@media (max-width: 979px) {
  footer.x-colophon.bottom .x-nav {
    text-align: center;
  }
}
footer.x-colophon.bottom .x-nav li {
  margin: 0 1em 0 1em;
}
footer.x-colophon.bottom .x-nav li:before {
  content: none;
}
footer.x-colophon.bottom .x-nav li:last-child {
  margin-right: 0em;
}
footer.x-colophon.bottom .x-social-global {
  border-top: 1px solid #f1f1f1;
  padding-top: 20px;
  margin-bottom: 0px;
  text-align: right;
}
@media (max-width: 979px) {
  footer.x-colophon.bottom .x-social-global {
    text-align: center;
    padding-top: 10px;
  }
}
footer.x-colophon.bottom .x-social-global a {
  border-radius: 0;
  background: none;
  margin: 0;
}
footer.x-colophon.bottom .x-social-global a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
footer.x-colophon.bottom .x-colophon-content {
  text-align: left;
  margin: 0px;
}
@media (max-width: 979px) {
  footer.x-colophon.bottom .x-colophon-content {
    text-align: center;
  }
}
.x-map {
  margin-bottom: 0px;
}
.btn.x-anchor-button {
  border-radius: 2em;
  font-size: 1em;
  background-color: #00aeef;
  border: 2px solid #00aeef;
  color: #fff;
  font-size: 1.1em;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  display: inline-flex;
  flex-direction: column;
  position: relative;
  cursor: pointer;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 1em 1.75em;
  text-transform: uppercase;
  margin-top: 20px;
}
.btn.x-anchor-button:hover {
  background: none;
  color: #00aeef;
}
.blog .x-header-landmark, .archive .x-header-landmark, .single-post .x-header-landmark {
  text-align: center;
  padding: 7em 0;
  background: linear-gradient(rgba(225, 225, 225, 0.65), rgba(225, 225, 225, 0.65)), rgba(225, 225, 225, 0.65) url("/wp-content/uploads/2b215544-news-hero.jpg") no-repeat top center;
  background-size: cover;
  border: none;
  text-align: center;
}
.blog .x-header-landmark .x-landmark, .archive .x-header-landmark .x-landmark, .single-post .x-header-landmark .x-landmark {
  padding: 0px;
}
.blog .x-header-landmark h1.h-landmark span, .archive .x-header-landmark h1.h-landmark span, .single-post .x-header-landmark h1.h-landmark span {
  font-size: 1.3em;
  font-style: normal;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1a1919;
}
.blog footer.x-colophon.top, .contact footer.x-colophon.top {
  display: none;
}
